
:Elenco delle variabili
:Tipo,Esempio,Spiegazione
:real
\real{x=random(-5..5)}
\x è un numero reale scelto aleatoriamente nell'intervallo -5,5
:complex
\complex{z=(1+2*i)^3}
\z è il numero complesso z=(1+2*i)^3
:text
\text{a=1 2  3}
\a p il testo inserito senza alcuna trasformazione
:integer
\integer{n=3*exp(\a)}
\n è l'intero più vicino a 3*e<sup>\a</sup> (dipende dal valore di \a)
:rational
\rational{x=2*5/6}
\x è il numero razionale (esatto) 5/3
:function
\function{f=2*x^2}
la funzione 2 x^2
:matrix
\matrix{m=1,2,3<br/>4,5,6<br/>7,8,9}
\m è la matrice di 3 linee e 3 colonne
